/* skelenor subtheme css */

/* -------------misc---------------- */
#wrap { border-top: none; } /* get rid of decorative line at top of page */
.front h1 { /* get rid of site name from homepage */
	display: none;
}
#logo { max-width:30%; margin-bottom: 30px; } /* TODO increase for smaller viewports */
body { border:none; } /* get rid of top page border */
#breadcrumb {
	background-color: transparent;
	border-radius: 0 0 0 0;
	border: 1px solid #444;
}
.hrefButton { background-color: #eee; padding:10px; font-weight:bold; }

/* grid borders */
/*.container { border-left: 1px solid #444; border-right: 1px solid #444; }*/
#navigation { border: 1px solid #444; }



/* --------- colour scheme -------------------*/
a:link, a:visited, #navigation ul li a, #navigation ul.sf-menu li a { color: #CC0066; } 

/* main menu */
#navigation ul,  #navigation ul.sf-menu {
	background-image: none;
	border: none;
	box-shadow: none;
}
#navigation ul li a.active, #navigation ul.sf-menu li a.active {
	background-color: #444;
	color: #fff;
	text-shadow: none;
}
#navigation ul li a:hover {
	background-color: #777;
	color: #fff;
	text-shadow: none;
}

/*img {width: 100px; float: left;}*/
/* --------- about page/cv -------------------*/
.cv dt { font-weight: bold; float: left; min-width: 60px;}

/* ----------typography --------------------- */
h1, h2, h3, h4, h5, h6 {
	letter-spacing: 0;
}
#main a { text-decoration: none; }
#main a:hover {
	background-color: #444;
	color: #fff;
}

.quote { 
background-image: url('quotes.png');
background-repeat:no-repeat;
background-color: #eee; 
font-size: 1.1em;
padding: 20px 20px 20px 80px;
font-style: italic;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

/* -----------views -------------------------*/
.views-row, .views-row img { /* set margin on views text (.views-row) and on image to ensure adequate space */
	margin-bottom: 30px;
}
.views-field-title .field-content a {
	text-decoration: none; /* TODO being ignored */
	font-size: 20px;
	font-weight: bold;
	line-height: 130%;
	letter-spacing: 0;
}
.views-field-title  {
	margin-bottom: 15px;
}
/* --------- chocolate reviews -------------------*/

/* chocolate image field*/
.field-name-field-chocolate-image {
  float:left;
  margin-right:20px;
}

.field-name-field-chocolate-image .field-label {
  display:none;
}

/* summary table (within body; not a field */
.chocoSummaryTable {
  clear:left;
  float:left;
  width: 300px;
  margin-right:20px;
  margin-bottom: 20px;
}

.chocoSummaryTable th {
/* TODO work out general rules about table headers - eg get rid of gradients inherited from parent theme*/
  /*background-color: #55442a;*/
  width: 100px;
  
}

.chocoSummaryTable td {
  background-color: #ede7d1;
}

/* ingredients list */

.chocoIngredients {
  font-family: sans-serif;
  font-size: 13px;
  border-bottom: 1px solid #ede7d1;
  }
  
/*---------- chocolate reviews view page------------*/
.view-veganchocoreviews .views-row {  /* creates space between each preview */
/* TODO - broken, float left rule being ignored */
margin-bottom:40px;
}

/* preview thumbnails */
.views-row img {
	float:left;
	margin-right:20px
}

/* override clear:both used for event view titles */
.view-veganchocoreviews  .views-field-title {
clear: none;
}
.views-field-title {
  font-size: 20px;
}
.views-field .views-field-created { /* 'posted on...' field */
text-align:right;
}

/*---------------- events view  ----------*/

/* TODO float left styling on views images ignored, also with choco reviews */
/* Reduce width of thumbnail container to thumbnail width & allow preview text on same line */
.views-field-field-eventimage { width:100px; float:left; margin-right:20px; } 


/* Put title on a newline despite floated images */
.views-field-title {clear:left;}

/*---------------- event page --------------------------*/
/* TODO - all styling for event page below seems to be ignored in skelenor theme */
.field-name-field-eventimage {
  float:left;
  margin: 0px 20px -20px 0px;
}

/* summary table (within body; not a field */
.eventSummaryTable {
  clear:left;
  float:left;
  width: 300px;
  margin-right:20px;
  margin-bottom: 20px;
}

.eventSummaryTable th {
  background-color: #333;
  width: 100px;
  
}

.eventSummaryTable td {
  background-color: #ccc;
}


/* Images */

.imgTopLeft {
	float: left;
	margin: 0 30px 20px 0;
}

.imgMidLeft {
	float: left;
	margin: 20px 30px 20px 0;
}

.imgMidRight {
	float: right;
	margin: 20px 0 20px 30px;
}

.imgBotRight {
	float: right;
	margin: 20px 0 0 30px;
}

.imgBotLeft {
	float: left;
	margin: 20px 30px 0 0;
}

.imgTeaser {
    float: left;
    max-width: 300px;
    width:300px;
    margin: 0 30px 20px 0;
}

.imgCaption {
	font-style: italic;
	color: #999;
	font-size: 13px;
	clear: left;
}

/* Shopping cart and shit added by charlie 2014-07-26 */
#checkoutBtnBlock {float:right;height:2em;font-weight:900}
a.item_add, #checkoutBtn, #checkoutBtn2 {background-color:#c06;color:#fff;padding:4px;border-radius:5px;font-weight:900}
#checkoutBtn2 {margin-top:5px}
.addItemBlock {float:right;padding-top:5px}
.views-field-field-product-price {text-align:right}
#cartLinkBlock {height:64px;font-weight:bold;text-align:center;float:right;background-image:url(http://themediabazaar.in/images/basket.png);background-repeat:no-repeat;min-width:64px}
#cartPopupBtn {padding-top:51px;width:64px;display:inline-block}
#cartLinkBlock a:hover {color:#c06;background-color:transparent;background-color:rgba(0,0,0,0.2)}

/* Image gallery CSS tweaks */
.node-imagegallery .field-item {float: left; margin-bottom: 7px; width: 312px}
